Browse files

[doc] update ICU download URL

see TT #738

git-svn-id: d31e2699-5ff4-0310-a27c-f18f2fbe73fe
  • Loading branch information...
fperrad committed Jun 5, 2009
1 parent bff4446 commit edfb6af44b683f79d00951b3cc077d653fcf1c02
Showing with 2 additions and 2 deletions.
  1. +1 −1 README
  2. +1 −1 README_win32.pod
@@ -18,7 +18,7 @@ You need a C compiler, a linker, and a make program of course. If you will be
linking with the ICU library you have to download and install it before
configuring Parrot.
-Get it from
+Get it from
You also need Perl 5.8.4 or newer, Storable 2.12 or newer, and Bundle::Parrot
to run various configure and build scripts.
@@ -60,7 +60,7 @@ build Parrot without it, by not installing it or asking Parrot to
ignore it (C<--without-icu>).
If you want to use ICU, download it from
If you want to use precompiled binaries, do the following.
Download the package matching your compiler, unpack it (say, into

0 comments on commit edfb6af

Please sign in to comment.